{% extends '::base.html.twig' %}

{% block body -%}
    <h1>IntranetMenus</h1>

    <table class="record_properties">
        <tbody>
            <tr>
                <th>Url</th>
                <td>{{ entity.url }}</td>
            </tr>
            <tr>
                <th>Nombre</th>
                <td>{{ entity.nombre }}</td>
            </tr>
            <tr>
                <th>Idmenu</th>
                <td>{{ entity.idMenu }}</td>
            </tr>
        </tbody>
    </table>

        <ul class="record_actions">
    <li>
        <a href="{{ path('intranetmenus') }}">
            Back to the list
        </a>
    </li>
    <li>
        <a href="{{ path('intranetmenus_edit', { 'id': entity.idMenu }) }}">
            Edit
        </a>
    </li>
    <li>{{ form(delete_form) }}</li>
</ul>
{% endblock %}
